{
	"name": "form/manager/sales_report/map.json",
	"definition": {
		"currency": {
			"map": [
				[
					"if",
					["cur.exchange_rate", "#", 1],
					[
						[
							"ord.price_without_vat",
							"=",
							["currencyPriceToDefaultPrice", ["ord.price_without_vat", "cur.exchange_rate"]]
						]
					]
				]
			]
		},
		"data_to_echarts": {
			"map": [[]]
		}
	}
}
